%global momorel 1

Summary: HTML documentation for LilyPond
Name: lilypond-doc
Version: 2.12.2
Release: %{momorel}m%{?dist}
License: GPL
URL: http://www.lilypond.org/
Group: Applications/Publishing
Source0: http://lilypond.org/download/binaries/documentation/lilypond-%{version}-1.documentation.tar.bz2
NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires: lilypond >= %{version}
BuildArch: noarch

%description
LilyPond is an automated music engraving system. It formats music
beautifully and automatically, and has a friendly syntax for its input
files.

This package contains the HTML documentation for LilyPond.

%prep
%setup -q -c

%build

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

# to avoid error message
mkdir -p %{buildroot}

# Remove empty files
rm -f input/mutopia/E.Satie/petite-ouverture-a-danser.png
rm -f input/mutopia/J.S.Bach/wtk1-fugue2.png
rm -f input/mutopia/W.A.Mozart/mozart-hrn-3.png

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc examples.html index*.html input Documentation

%changelog
* Tue Jan 27 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.12.2-1m)
- version 2.12.2

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.12.1-2m)
- rebuild against rpm-4.6

* Mon Jan  5 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.12.1-1m)
- version 2.12.1

* Mon Dec 29 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.12.0-1m)
- version 2.12.0

* Sun Dec  7 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.65-1m)
- version 2.11.65

* Thu Nov 20 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.64-1m)
- version 2.11.64

* Fri Oct 31 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.63-1m)
- version 2.11.63

* Sat Oct 25 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.62-1m)
- version 2.11.62

* Sat Oct  4 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.61-1m)
- version 2.11.61

* Fri Sep 26 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.60-1m)
- version 2.11.60

* Mon Sep 22 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.59-1m)
- version 2.11.59

* Sat Sep 13 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.58-1m)
- version 2.11.58

* Wed Aug 27 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.57-1m)
- version 2.11.57

* Sun Aug 17 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.56-1m)
- version 2.11.56

* Wed Aug  6 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.55-1m)
- version 2.11.55

* Sat Aug  2 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.54-1m)
- version 2.11.54

* Wed Jul 23 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.53-1m)
- version 2.11.53

* Wed Jul 16 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.52-1m)
- version 2.11.52

* Fri Jul 11 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.51-1m)
- version 2.11.51

* Thu Jul  3 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.50-1m)
- version 2.11.50

* Sat Jun 14 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.49-1m)
- version 2.11.49

* Mon Jun  9 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.48-1m)
- version 2.11.48

* Sun Jun  1 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.47-1m)
- version 2.11.47

* Mon May 26 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.46-1m)
- version 2.11.46

* Sun Apr 27 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.45-1m)
- version 2.11.45

* Tue Apr 22 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.43-1m)
- version 2.11.43

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.11.42-2m)
- rebuild against gcc43

* Fri Mar 14 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.42-1m)
- version 2.11.42

* Fri Feb 29 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.41-1m)
- version 2.11.41

* Tue Feb 19 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.40-1m)
- version 2.11.40

* Sun Feb 10 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.39-1m)
- version 2.11.39

* Sun Jan 13 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.37-1m)
- version 2.11.37

* Tue Jan  1 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.36-1m)
- version 2.11.36

* Sun Dec  2 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.35-1m)
- version 2.11.35

* Wed Oct  3 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.34-1m)
- version 2.11.34

* Sun Sep 23 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.33-1m)
- version 2.11.33

* Tue Sep 18 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.32-1m)
- version 2.11.32

* Thu Aug 30 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.30-1m)
- version 2.11.30

* Wed Aug 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.29-1m)
- version 2.11.29

* Thu Jul 26 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.28-1m)
- version 2.11.28

* Wed Jul  4 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.27-1m)
- version 2.11.27

* Sun Jun 10 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.26-1m)
- version 2.11.26

* Tue May 22 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.25-1m)
- version 2.11.25

* Sat May 19 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.24-1m)
- version 2.11.24

* Fri May  4 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.23-1m)
- version 2.11.23

* Tue Apr 17 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.22-1m)
- version 2.11.22

* Sat Mar  3 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.11.20-1m)
- initial package for lilypond-2.11.20
- Summary and %%description are imported from Fedora
